/* Form Styles */
form {
	display: inline;
}
select {
	margin:5px 0px 8px 0px;
}
.error {
	color: #DD0000;
}
input , select, textarea {
	font-family:Arial;
	font-size: 11px;
	color: #48394E;
}
.FormRow {
	margin-bottom: 2px;
	width: 280px;
	text-align: right;
}
.LeftPanel .FormRow, .RightPanel .FormRow {
	width: 350px;
}
.FormRow span {
	float: left;
	font-weight: bold;
	text-align: left;
}
.FormRow span a {
	font-weight: normal;
	font-size: 9px;
	text-decoration: none;
}
.FormRow span a:hover {
	text-decoration: underline;
}
.FormRow div {
	margin: 0 0 0 auto;
	width: 190px;
	text-align: left;
}
.FormRow div input{
	margin-top: 1px;
}
.FormRow .TextField {
	top: -2px;
	position: relative;
	width: 190px;
	background: #FFFFFF;
	border: 1px solid #8F9090;	
}
.FormRow .CheckBox {
	top: -2px;
	position: relative;
	margin-right: 5px;
	vertical-align: middle;
}
.Button {
	background: #FFFFFF;
	border: 1px solid #8F9090;	
}
.ReadOnly {
	color: #8F9090;
	border: 1px solid #8F9090;	
}

/* 2 panel form */
.LeftPanel {
	float: left;
	width: 365px;
}
.RightPanel {
	float: left;
	margin-left: 20px;
	width: 370px;
}

.LeftPanel .FormRow, .RightPanel .FormRow {
	width: 355px;
}

.LeftPanel .FormRow div, .RightPanel .FormRow div, .LeftPanel .FormRow .TextField, .RightPanel .FormRow .TextField {
	width: 210px;
}

.LeftPanel .FormRow textarea.TextField, .RightPanel .FormRow textarea.TextField {
	height: 150px;
}

/* Single panel form */
.SinglePanel .FormRow {
	width: 625px;
}

.SinglePanel .FormRow div, .SinglePanel .FormRow .TextField {
	width: 480px;
}
.SinglePanel .FormRow textarea.TextField {
	height: 150px;
}

/* Wide Single panel form */
.WideSinglePanel .FormRow {
	width: 725px;
}

.WideSinglePanel .FormRow div, .WideSinglePanel .FormRow .TextField {
	width: 535px;
}
.WideSinglePanel .FormRow textarea.TextField {
	height: 150px;
}

/* Small Single panel form */
.SmallSinglePanel .FormRow {
	width: 655px;
}

.SmallSinglePanel .FormRow div, .WideSinglePanel .FormRow .TextField {
	width: 515px;
}
.SmallSinglePanel .FormRow textarea.TextField {
	height: 150px;
}

/* Fake Fields */
div.TextField {
	height: 200px;
	overflow: auto;
}
div.TextField div {
	padding: 2px 4px 2px 4px;
}

/* Login Styles */
#login input {
	color: #D0D5E0;
	margin-bottom: 4px;
	background: #151515;
	border: 1px solid #3F4040;	
}

/* Cvs Styles */
#cvs input.TextField, #cvs select {
	color: #D0D5E0;
	background: #151515;
	border: 1px solid #3F4040;
}

/* No Border Style */
.NoBorder {
	border-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border: 0px solid #000000;
}

/* Fix for IE on the jobs search */
* html .JobsSelectInner .TextField {
	width: 190px;
	border-width: 0px;
	margin: -2px -2px -2px -2px;
	position: static;
	top: 0px;
}

* html .JobsSelectOuter {
	width: 190px;
	border: 1px solid #3F4040;
	display: block;
	top: -2px;
	position: relative;
}

* html .JobsSelectInner {
	width: 188px;
	border: 1px solid #151515;
	display: block;
}